

.unline
{
	border-bottom: solid 1px #efefef;
}

a:link
{
	color: #333333;
	text-decoration: none;
}
a:visited
{
	color: #333333;
	text-decoration: none;
}
a:active
{
	color: orangered;
	text-decoration: none;
}
a:hover
{
	color: orangered;
	text-decoration: none;
}

#cPageCreated
{
	color: gainsboro;
}
#sptong
{
	color: gainsboro;
}



div.cContent
{
	width: 978px;
	margin: auto;
	margin-top: 0px;
	margin-bottom:10px;
	overflow: hidden;
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
}

div.cPubLeft
{
	width: 250px;
	float: left;
	text-align: left;
	height: auto;
	overflow: hidden;
}

div.cPubRight
{
	margin-left: 270px;
	text-align: left;
	min-height: 100px;
}

div.cPubBody
{
	margin-top:0px;
	text-align: left;
	min-height: 100px;
	margin-bottom: 20px;
}
div.cPubBack
{
	background-color: #ffffff;
}

div.cClearLeft
{
	clear: left;

}

div.cc
{
	background-color: #F7F7F7;
	margin-bottom: 15px;
	overflow:hidden;
	
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #aaa;
	border-right-color: #aaa;
	border-top-color: #ddd;
	border-left-color: #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
div.cc2
{
	background-color: #FFFFFF;
	margin-bottom: 15px;
	margin-left:10px;
	margin-right:10px;
	border-top: gainsboro 1px double;
}

div.bb
{
	background-color: #FFFFFF;
	margin-bottom: 15px;
	overflow:hidden;
}

div.cBadge
{
	margin-left: 10px;
	margin-right: 10px;
	font: 16px "Lucida Grande" , Lucida, Verdana, sans-serif;
	padding-top: 11px;
	padding-left: 10px;
	padding-bottom: 11px;
	
	color: black;
}

div.cBadge2
{
	margin-left: 10px;
	margin-top: 10px;
	line-height: normal;
	font-variant: normal;
	font-style: normal;
	font-family: "Lucida Grande" , Lucida, Verdana, sans-serif;
	font-weight: bold;
}

div.cActBar
{
	margin-bottom: 10px;
	font: 14px "Lucida Grande" , Lucida, Verdana, sans-serif;

	background-color: #f1f1f1;
	
	overflow:hidden;
}
.cActBarTitle
{
	background-color: #a9a9a9;
	color: #ffffff;
	display: inline-block;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}
.cActBarTitle a
{
	color: #ffffff;
}

div.cAreaTitle
{
	margin: 0px;
	font: 16px "Lucida Grande" , Lucida, Verdana, sans-serif;
	padding-top: 11px;
	padding-left: 10px;
	padding-bottom: 11px;
	text-align: left;
}

div.a1
{
	padding: 10px;
}

div.c1
{
	margin-bottom: 10px;
}

.cPlace
{
	text-align: left;
	background-color: #f5f5f5;
	padding: 5px;
}

dl.cComicDL
{
	margin-left:10px;
	padding-bottom:10px;
}
dl.cComicDL div
{
	float: left;
	width: 123px;
	height: 192px;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #aaa;
	border-right-color: #aaa;
	border-top-color: #ddd;
	border-left-color: #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #f5f5f5;
	text-align: center;
}
dl.cComicDL img
{
	margin-top:10px;

	width: 100px;
	height: 125px;
	border:0px;
}

dl.cComicDL dt
{
	margin-left: 5px;
	margin-top: 10px;
	font-weight: bold;
}
dl.cComicDL dd
{
	margin-left:0px;
}
dl.cComicDL .cCDL3
{
	margin-left: 5px;
	margin-top: 5px;
	color: dimgray;
}
dl.cComicDL dt a
{
	
}


dl.cComicTop
{
	margin-left:0px;
}
dl.cComicTop div
{
	border-bottom: gainsboro 1px dotted;
	padding-bottom:3px;
	margin-top:5px;
}
span.cTopNoA
{
	display: inline-block;
	width: 19px;
	height: 19px;
	background-image: url(/images/q3.png);
	color: #ffffff;
	margin-right: 10px;
	margin-left: 5px;
	text-align: center;
	font-family: Arial;
}

span.cTopNoB
{
	display: inline-block;
	width: 19px;
	height: 19px;
	background-image: url(/images/q4.png);
	color: #ffffff;
	margin-right:10px;
	margin-left:5px;
	text-align:center;
	font-family: Arial;
}

span.cTopImg
{
	float:left;
	margin-top:5px;
}

/* -------homepage---------*/

div.cTypePY a
{
	display:inline-block;
	padding:5px;
	margin-right:5px;
}


/*      -------   info   -------       */

h1.cTitle
{
	font-weight: bold;
	font-size: 9pt;
	margin: 0px;
	color: black;
}

.cDefaultImg 
{
	text-align:center;
}
.cDefaultImg img
{
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	width: 120px;
	border-bottom: darkgray 1px solid;
	height: 160px;
	
}

.cInfoTxt
{
}

.cInfoTxt td
{
	border-bottom: whitesmoke 1px solid;
}

div.cInfoAct
{
	height:30px;
	margin-bottom:10px;
}

.cCon
{
	line-height: 150%;
	padding: 15px;
}

div.cVol
{
	margin: 5px;
	
	line-height: 200%;
	border-top: gainsboro 1px solid;
	padding-top: 10px;
	margin-bottom: 20px;
	OVERFLOW: hidden;
}

span.cRssSpan
{
	float: right;
	margin-right: 20px;
	font-size: 14px;
}
span.cRssSpan img
{
	border:0px;
}

.cVolTag
{
	clear:left;
	height: 25px;
	background-image: url(/images/bg_sort.png);
	background-position-x: left;
	background-repeat: no-repeat;
	color: #ffffff;
	
	padding-left:5px;
	margin-top:10px;
	margin-bottom:5px;
}

div.cVolList
{
	padding-left:10px;
	padding-bottom:20px;
	overflow:hidden;
}

div.cVolList div
{
	display: inline-block;
	padding-left: 30px;
	border-bottom: gainsboro 1px solid;
	width: 255px;
	margin-right: 15px;
	margin-left: 5px;
	margin-bottom: 5px;
	float: left;
	background-color: whitesmoke;
	background-image: url(/images/folder.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

div.cVolList a
{
	padding-left: 5px;
	padding-right: 5px;

}

div.cVolList a:hover
{
	background-color: #498CD0;
	color: #ffffff;
	font-weight: bold;
}

div.cVolList span a
{
	float: right;
	color: darkgray;
}
div.cVolList span a:hover
{
	background-color: whitesmoke;
	color: darkgray;
	font-weight: normal;
}

a.cVolNew
{
	color: crimson;
}
a.cVolNew img
{
	margin-left: 5px;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
}

div.cCtDomian
{
	text-align: right;
	margin-bottom: 10px;
}

div.cCRHtm
{
	display:none;
	background-color: whitesmoke;
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	color: dimgray;
	margin-top:20px;
	margin-bottom:10px;
}

div.cCRHtm a
{
	color: dimgray;
}

div.cCRTitle
{
	padding-top:5px;
	margin-left: 20px;
	font-weight: bold;
}
div.cCRHtm ul
{
	margin-left:0px;
}
div.cCRHtm li
{
	margin-left:10px;
	list-style-type: none;
}


div.cReView
{
	
}

div.cReViewForm
{
	padding:5px;
}
div.cReViewForm textarea
{
	width: 95%;
	height: 60px;
	padding: 5px;
	font-size: 14px;
}

div.cReViewAct
{
	text-align:right;
	padding-right:15px;
	padding-top:5px;
}

div.cReViewListAct
{
	border-bottom: gainsboro 1px solid;
	padding:5px;
	margin-right:15px;
	margin-bottom:15px;
}
div.cReViewListPC
{
	padding:5px;
	text-align:right;
}

div.cReViewList
{
	padding-left:10px;
}
div.cReViewItem
{
	
	border-bottom: gainsboro 1px dashed;
	margin-bottom:5px;
}

div.cReViewItem .c1
{
	padding: 10px;
}
div.cReViewItem .c2
{
	padding: 5px;
	color: gray;
}

div.cReViewMore
{
	text-align:center;
	padding:5px;
}

/* ------------------- */






div.cComicIndex
{
	text-align: left;
	padding: 10px;
}

div.caa
{
}
div.caa1
{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
}
div.caa1 span
{
	font-size: 14px;
}

div.caa1 b
{
	font-size: 14px;
	color: red;
	font-weight: normal;
}

div.caa2
{
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 200%;
	background-color: #ffffff;
	padding-left: 10px;
}
div.caa2 a
{
	width: 200px;
	display: inline-block;
	overflow: hidden;
	height: 20px;
	margin-right: 25px;
	background-image: url(/images/folder.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
a.caamore
{
	float: right;
}


span.cSiteName
{
	font:35px "Î¢ÈíÑÅºÚ";
	color: white;
	
	float:left;
	margin-right:5px;
}


/* -------- viewer  --------- */


div.cVHeader
{
	margin: auto;
	width: 960px;
	text-align:center;
	
}

div.cH1
{
	
}

div.cH1 div
{
	float:right;
}
#iOCD
{
	display:none;
}

div.cH2
{
	padding: 5px;
}
div.cH2 a
{
	color: #ffffff;
}
div.cH2 span a
{
	color: #333333;
}
#iCPH a
{
	color: #333333;
}

div.cH3
{
	text-align:left;
	padding:3px;
}


.cViewPChange
{
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #006699;
	border-bottom: #ffffff thin ridge;
	border-left: #ffffff thin ridge;
	border-top: #ffffff thin ridge;
	border-right: #ffffff thin ridge;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 14px;
}

#spMsg
{
	color: darkgray;
}

div.cPageChangeHtm
{
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	background-color: #ffffff;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	margin-top:3px;
	margin-left:5px;
	margin-right:5px;
	padding:5px;
	
}

#iPageNo
{
	border-bottom: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-top: dimgray 1px solid;
	border-right: dimgray 1px solid;
	padding: 5px;
	background-color: #ffffff;
	display: inline-block;
	cursor: hand;
}
#iPageHtm
{
	display:none;
}


div.cBody
{
	margin-top:10px;
	min-height:300px;
	text-align:center;
}

div.cVFooter
{
	margin: auto;
	width: 960px;
	background-color: whitesmoke;
	text-align:center;
}

div.cVFooter a
{
	color: #FFFFFF;
}

div.cVFooter input
{
	border-bottom: #006699 1px solid;
	border-left: #006699 1px solid;
	background-color: #3399cc;
	color: #ffffff;
	border-top: #006699 1px solid;
	border-right: #006699 1px solid;
	font-size: 14px;
	font-weight: bold;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:3px;
	margin-left:5px;
	margin-right:5px;
}


#spBJ a
{
	display: inline-block;

	margin-right:3px;
}

#spSl a
{
	padding:3px;
	
	border-bottom: dodgerblue 1px solid;
	border-left: dodgerblue 1px solid;
	border-top: dodgerblue 1px solid;
	border-right: dodgerblue 1px solid;
	text-align:center;
	margin-right:5px;
}

#spSl a:hover
{
	background-color: #ff6600;
	color: #ffffff;
	border-bottom: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-right: #ffffff 1px solid;
}

a.cSLSelected
{
	background-color: #ff6600;
	color: #ffffff;
	font-weight: bold;
	border-bottom: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-right: #ffffff 1px solid;
}


div.cErrMsg
{
	margin: auto;
	color: purple;
	font-size: 14px;
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	background-color: whitesmoke;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	width: 600px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.cErrMsg a
{
	display: inline-block;
	width: 70px;
	height: 16px;
	border-bottom: dodgerblue 1px solid;
	border-left: dodgerblue 1px solid;
	border-top: dodgerblue 1px solid;
	border-right: dodgerblue 1px solid;
	text-align:center;
	margin-right:5px;
}
div.cErrMsg span
{
	color: darkgray;
}


#p1
{

}
#p2
{
	margin-bottom:5px;

	text-align:center;
}
#p3
{
	margin-bottom:15px;
	margin-top:3px;
	text-align:center;
}
#p4
{
	margin-bottom:15px;
	margin-top:20px;
	text-align:center;
	
}

#cPageCreated
{
	color: white;
}
#sptong
{color: gainsboro;}


/* public */
div.cComicTop
{
	text-align: left;
	padding-left: 15px;
	padding-bottom:20px;
}


div.cTArea
{
	width: 290px;
	margin-top: 10px;
	margin-right: 20px;
	border-bottom: lightgrey 1px solid;
	border-left: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	border-right: lightgrey 1px solid;
	background-color: #ffffff;
	float: left;
	overflow: hidden;
	padding-bottom:10px;
	margin-bottom:10px;
}
div .cTopItem1
{
	padding: 5px;
	border-bottom: gainsboro 1px dotted;
	overflow:hidden;
	height:80px;
}
div.cTopItem1 img
{
	width: 80px;
	height: 80px;
	float: left;
	border-bottom: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-top: dimgray 1px solid;
	border-right: dimgray 1px solid;
}
div .cTopItem1 div
{
	margin-left:120px;
	margin-bottom:5px;
}


div .cTopItem2
{
	padding: 5px;
	border-bottom: gainsboro 1px dotted;
	overflow:hidden;
	height:18px;
}

div.cTAreaName
{
	background-color: whitesmoke;
	font-size: 14px;
	font-weight: bold;
	padding:8px;
}

div.cTArea b
{
	margin-right: 10px;
	color: #006600;
}


span.cMoreTop
{
	float: right;
	font-weight: normal;
}

div.cUpComicTop
{
	text-align: left;
	padding-left: 20px;
	padding-bottom:20px;
}
div.cUpComicTop .cTopItem1
{
	width:280px;
	float:left;
	margin-right:15px;
}
div.cUpComicTop .cTopItem2
{
	width:290px;
	float:left;
	margin-right:10px;
}



div.cpitem
{
	float: left;
	height: 20px;
	width: 280px;
	padding-top: 8px;
	margin-right: 20px;
	overflow: hidden;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding-right: 5px;
	border-bottom: gainsboro 1px dotted;
}

div.cpitem .t1
{
	text-align: center;
	color: #ffffff;
	width: 25px;
	display: inline-block;
	background-color: #ff9933;
	margin-right: 10px;
}
div.cpitem .t2 a
{
}
div.cpitem .t3 a
{
	margin-left: 10px;
}
div.cpitem .t4 a
{
	margin-left: 10px;
	color: dimgray;
}
div.cpitem .t5
{
	text-align: right;
	color: dimgray;
	float: right;
}




/*  Í¼Æ¬ÁÐ±í  */


div.cComicList
{
	height: 100%;
	margin-top:10px;
}



span.clw1
{
	color: #009900;
}
span.clw2
{
	color: #ff3366;
}
span.ctor
{
	color: dimgray;
}


div.cComicPageChange
{
	float: right;
	padding-top: 8px;
	padding-right: 10px;
	font-size: 12px;
}
div.cComicPageChange2
{
	margin-top: 10px;
	clear: left;
	padding: 10px;
	text-align: right;
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	background-color: #f5f5f5;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
}

span.cPageChangeLink
{
	padding-left: 20px;
}


div.cFriendLink
{
	width: 978px;
	margin: auto;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	line-height: 200%;
	text-align:left;
}
div.cFriendLink a
{
	padding-right: 10px;
	color: dimgray;
}




/*  search  */

div.cDataList
{
	min-height: 300px;
	margin-bottom: 10px;
}

div.cInfoItem
{
	border-bottom: #E8E8E8 1px solid;
	padding: 5px;
	margin-top: 5px;
	height: 100%;
	line-height: 180%;
}

div.cInfoItem span
{
	margin-right:20px;
}

div.cListSlt
{
	float: right;
}
div.cListSlt img
{
	width: 70px;
	height: 90px;
	border-bottom: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-top: dimgray 1px solid;
	border-right: dimgray 1px solid;
}

div.cListTitle
{
	margin-top:10px;
	padding: 3px;
	font-size: 14px;
	margin-bottom: 5px;
}

div.cListh1, div.cListh2, div.cListh3
{
	color: gray;
}

div.cDataPageChange
{
	display:none;
	text-align: right;
}
span.cPageChangeLink
{
	margin-left: 20px;
}


